Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Created-By: Apache Maven
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.apache.geronimo.framework.geronimo-gbean-depl
 oyer
Bundle-Version: 3.0.0
Bundle-Activator: org.apache.geronimo.kernel.osgi.ConfigurationActivator
Import-Package: org.apache.geronimo.kernel.osgi,org.apache.geronimo.de
 ployment,org.apache.geronimo.gbean,org.apache.geronimo.kernel,org.apa
 che.geronimo.kernel.config,org.apache.geronimo.deployment.service,org
 .osgi.framework,org.apache.geronimo.kernel.repository,org.apache.xmlb
 eans,javax.xml.namespace
DynamicImport-Package: *
Built-By: forrestxm
Build-Jdk: 1.6.0_33

